* { margin: 0; padding: 0; }


body { 
	text-align: center;  /*aktivieren, wenn der Inhalt zentriert angezeigt werden soll*/
	background-color: #E0E0E0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
}

#wrapper {
	text-align: left;
	width: 1000px;
	margin: 0 auto;  /*aktivieren, wenn der Inhalt zentriert angezeigt werden soll*/
	/*margin: 0;*/  /*deaktivieren, wenn der Inhalt zentriert angezeigt werden soll*/
	color: #000;
	background-color: #FFF;
}

#container {
    overflow: auto;
	background-color: #f2f6fb;					/* background */
}

#branding,
#branding_eng {
	height: 270px;
	background: url(../images/header_eng.png) no-repeat #7b91ab;		// bars
}

#branding_ger {
	height: 270px;
	background: url(../images/header_ger.png) no-repeat #7b91ab;		// bars
}

/*
#branding,
#branding_eng {
	height: 200px;
	background: url(../images/header_easter_eng.png) no-repeat #7b91ab;		// bars
}

#branding_ger {
	height: 200px;
	background: url(../images/header_easter_ger.png) no-repeat #7b91ab;		// bars
}
*/

#branding h1,
#branding_ger h1,
#branding_eng h1 {
	padding: 0.3em 0.9em;
	text-indent: -1000em;
}

#branding a,
#branding_ger a,
#branding_eng a {
	text-decoration: none;
	outline-style: none;
	color: #000;
}


#navigation {
	background:#C00;
	text-align: center;
}

#navigation ul { 
	background: #889fba;						/* navigation background */
	padding: 0.4em 0;
	width: 1000px;
    display: table;
    table-layout: fixed; /* optional */
}

#navigation ul li { 
	/*font-size: 16px;*/
	font-size: smaller;
	font-weight: bold;
	border-right: 1px solid black;
    display: table-cell;
    width: auto;
    text-align: center;	
}

#navigation ul li.lastlink { 
	border-right: 0 none;
}

#navigation ul li.lastlink a { 
	/*margin: 0 8px;*/
	padding: 0 8px;
    display: inline;
}

#navigation ul li.lastlink a:hover, #navigation ul li.lastlink a:active { 
	/*background-color: #7b91ab;*/
}

#navigation a { 
	text-decoration: none;
    display: block;
	color: #f2f6fb;							/* navigation text */
}

#navigation a:hover, #navigation a:active { 
	color: #111; 
	background-color: #CCC; 
}

#hspacer {
	height: 24px;
	background-color: #f2f6fb;
}



#wbg {
	height:200px;
/*	background-color: #6F0;*/
	text-align: center;
	color: #CCC;
	padding: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
/*
font-weight: bold;
font-size: smaller;
*/
	background: url(../images/back_easter.png) no-repeat #6F0;
}

#wbg a, #wbg a:link, #wbg a:visited
{
	
	color: #03F;
	text-align: center;
	outline-style: none;
	padding-top: 7px;
	text-decoration: none;
}

#wbg a:hover, #wbg a:active {
	color: #000084;
	text-decoration: underline;
}

#hspacer2 {
	height: 24px;
	background-color: #f2f6fb;
}


#sidebar {
	float: right;
	width: 210px;
	font-size: 0.9em;
	background-color: #f2f6fb;					/* background */
	padding-bottom: 7px;
	padding-right: 10px;
}

#sidebar #download ul {
	font-size: 0.8em;
	padding-left: 23px;
}

#sidebar a, #sidebar a:link, #sidebar a:visited {
	color: #03F;
	text-align: center;
	outline-style: none;
	padding-top: 7px;
	text-decoration: none;
}

#sidebar a:hover, #sidebar a:active {
	color: #000084;
	text-decoration: underline;
}

#sidebar #register a, #sidebar #register a:link, 
#sidebar #license_agreement a, #sidebar #license_agreement a:link {
	text-align: center;
	padding-top: 7px;
	display: block;
}

#sidebar h2 {
	font-size: 1em;
	margin: 20px 0px 0px;
	text-align: center;
	background-color:#e9e9ac;					/* bars */
	/*border-bottom: 1px solid black;*/
	border-collapse: collapse;
}

#sidebar #download h2 {
	margin-top: 0;
}

#sidebar h3 {
	font-size: 0.8em;
	margin: 12px 0 0 6px;
}

#sidebar p { padding: 0 12px; 
}

#sidebar #supported_hardware ul {
	font-size: 0.8em;
	padding-left: 23px;
}

#sidebar .sidebarbox {
	padding-top: 5px;
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
}


#maincontent {
	float:right;
	width: 740px;
	height: auto;
	padding: 0em 15px 15px;
	background-color: #f2f6fb;					/* background */
}

#maincontent #imprint p {
	margin-bottom: 16px;
}

#maincontent #imprint_small {
	font-size: 14px;
}

#maincontent #imprint_tiny h5 {
	font-size: 12px;
	padding: 10px 0;
}

#maincontent #imprint_tiny h6 {
	font-size: 12px;
}

#maincontent #imprint_tiny p {
	font-size: 11px;
}

#maincontent #widerrufsrecht_content,
#maincontent #agb_content {
	font-size: smaller;
	line-height: 1.2em;
}


#maincontent #overview, 
#maincontent #features {
	padding-bottom: 10px;
}

#maincontent a, #maincontent a:link, #maincontent a:visited {
	/*	text-decoration: none;
	color: #000;*/
	color: #03F;
	text-align: center;
	outline-style: none;
	padding-top: 7px;
	text-decoration: none;
}

#maincontent a:hover, #maincontent a:active {
	/*	text-decoration: none;
	color: #000;*/
	color: #000084;
	text-align: center;
	outline-style: none;
	padding-top: 7px;
	text-decoration: underline;
}

#maincontent a.linkwithnodecoration, #maincontent a.linkwithnodecoration:link, #maincontent a.linkwithnodecoration:visited
#maincontent a.linkwithnodecoration:hover, #maincontent a.linkwithnodecoration:active {
	color: #f2f6fb;
}

#maincontent ul, #maincontent ol {
	padding-top: 0.5em;
	padding-left: 2em;
	padding-bottom: 1em;
}

#maincontent #contact_information li,
#maincontent #features li {
	padding: 0.2em;
}

#maincontent p {
	text-align: justify;
	margin: 0.5em 0;
}

#maincontent h3 {
	margin: 0.8em 0;
	border-bottom: 1px solid #C0C0C0;
    /*border-left: 1px solid black;*/
	background-color: #e9e9ac;					/* bars */
	padding-left: 0.85em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
   /* negativer rand (soviel wie padding fuer das maincontent-div), damit das block-element nach aussen bis zum div weitergeht */	
	margin-right: -5px; 
	margin-left: -15px;
	text-align: center;
}

#maincontent h3 {
	margin-top: 0;
}

#maincontent h4 {
	margin: 0.7em 0 0.4em;
	font-size: 0.9em;
}

#maincontent #features p {
	font-size: smaller;
	font-style: italic;
}

#maincontent #faq {
	font-size: 0.9em;
}

#maincontent #faq dt {
	font-weight: bold;
	line-height: 0.9;
	margin-bottom: 0.3em;
}

#maincontent #faq dd {
	margin: 0.2em 0 1em 0;
	line-height: 1.1;
	font-style: italic;
}

#maincontent #faq dd ul {
	margin: 0.4em 0;
	line-height: 1;
}

#maincontent table {
	font-size: smaller;
	width: 95%;
	margin: 0.8em auto;
	border: 2px solid black;
	border-collapse: collapse;
}

#maincontent table th {
	border-left: 2px solid black;
	border-bottom: 2px solid black;
	text-align: center;
}

#maincontent table td {
	border-left: 2px solid black;
	border-bottom: 1px solid black;
	padding-left: 5px;
}

#maincontent table td ul {
	list-style: disc;
}

#maincontent table td{ 
	padding: 5px;
}

#maincontent .AM_Branding {
	color:#333;
	font-weight: bold;
	font-style: italic;
}

#maincontent #screenshots img {
	margin: 0 -17px;
	padding-bottom: 10px;
}


#maincontent #PaymentLink a,
#maincontent #PaymentLinkGer a {
	border: 0px;
    width: 120px;
    height: 42px;
	display: block;
}

#maincontent #PaymentLink {
	background-image:url(../images/paynow.png);
}

#maincontent #PaymentLinkGer {
	background-image:url(../images/paynow_ger.png);
}

#maincontent #PaymentLink,
#maincontent #PaymentLinkGer {
    background-position:  0px 0px;
    background-repeat: no-repeat;
	border: 0px;
    width: 120px;
    height: 42px;
	margin: 0 auto;
}


#maincontent #PaymentLink:hover,
#maincontent #PaymentLinkGer:hover { 
      background-position:  0px -42px;
}

#maincontent #PaymentLink:active,
#maincontent #PaymentLinkGer:active {
      background-position:  0px -84px;
}



#footer {
	/*clear: both; -- nicht notwendig, overflow auto fuer den container sollte reichen */
	clear:both; /*jetzt doch nicht mit overflow, da ich keine lust auf scrollbalken habe*/
	text-align: center;
	background-color: #f2f6fb;
	border-top: 1px solid black;
}

#footer p { 
	font-size: smaller;
	padding: 1em 0;
}

#footer a, #footer a:link {
	text-decoration: none;
    color: #03F;
}

#footer a:hover, #footer a:active { 
	color: #000084;
	text-decoration: underline;
}
